Subject: quicdev slack, hackathon, etc..

From: Patrick McManus <[email-masked]>
Date: Thu, 13 Jul 2017 15:45:39 -0400

You knew it was inevtiable - the slack for collaborating on ietf quic
interop is here: https://quicdev.slack.com

Afaict for membership slack either allows whitelisting of domains (not
practical) or invites from existing members. If you would like to join just
send a member (e.g. me!) a note. I've bootstrapped the process at least a
little bit.

For the hackathon this will likely be a more useful forum than jabber and
hackathon etiquette explicitly lets individual projects organize in
whatever way works best for them.

See you all soon!